/* PLI generated (cached) @elpaso.muc.equinux.net:/Users/eqintranet/Sites/software/pli/cache/current/LG691/de.json */

/* PLI generation date: 09.12.2025, 10:34:39 */

/* Path: /Actions/ConnectToServer.vpnAction/Contents/Resources */
/* Filename: Localizable.strings */
/* Type: strings */
/* Group ID: LG691 */

/* String Id: LS142357 */
"DisplayName" = "Mit Server verbinden";

/* String Id: LS142361 */
"login name of user" = "Benutzername";

/* String Id: LS142360 */
"Login" = "Login";

/* String Id: LS142363 */
"password of user" = "Passwort";

/* String Id: LS142362 */
"Password" = "Passwort";

/* String Id: LS142359 */
"url of server" = "Hostname oder IP-Adresse";

/* String Id: LS142358 */
"URL" = "URL";

